html {
    font-family: Verdana, sans-serif;
}

html, body {
    height: 100%;
}

.popup {
    margin: auto;
    height: 100%;
    text-align: center;
}

p {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: black;
}

header {
    color: white;
}
